a {
  color: #000;
}
.npf-error{
    width: 100%;
  text-align: center;
  font-weight: bold;
  color: rgba(41, 87, 164, 0.75);
}
.header{
    position:relative;
}
.search-form-container {
  position: relative;
  width: 100%;
}
#searchresults {
    display: none;
  position: absolute;
  top: 50px;
  padding: 15px;
  background: #F3F6FA;
  max-height: 270px;
  overflow-y: scroll;
  z-index: 999;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.search-result-row{
    display: flex;
}
.search-result-row-col-1{
    width:7%;
}
.search-result-row-col-1 img{
    width:100%;
}
.search-result-row-col-2{
    width:93%;
    display: flex;
  align-items: center;
  padding-left: 15px;
}
.search-result-row-col-2 p{
    margin:0;
}
.mega-menu {
    display:none;
  padding: 30px 0;
  background: #f5f5f5;
  position: absolute;
  z-index: 999;
  width: 100%;
  -webkit-transition: all, 0.5s;
	-moz-transition: all, 0.5s;
	-ms-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	transition: all, 0.5s;
  transform: translate(0, -10px);
}
.mega-menu.mega-menu-active {
    display:block;
    /*transform: translate(0, 0);*/
}
.mega-menu h2{
    font-size: 18px;
  margin: 0 0 15px 0;
  font-weight: 700;
}
.mega-menu ul{
    list-style: none;
}
.mega-menu ul li{
    margin: 0 0 5px 0;
    color: rgba(0, 0, 0, 0.75);
}
.mega-menu ul li a{
    color: rgba(0, 0, 0, 0.75);
}
.mega-menu ul li a:hover{
    color:#7fad39;
}
.container{
    max-width:100%;
    padding: 0 7%;
}
.home-banner-section{
    margin:0 0 70px 0;
}
.categories-section{
    padding:0 0 40px 0;
}
.authorised-distributors-section{
    padding:40px 0;
}
.authorised-distributors-section img{
    background: #f3f6fa;
}
.breadcrumb-section {
  padding: 40px 0;
  background: rgb(239, 50, 56);
}
.contact-details-and-form-section {
  padding: 70px 0;
}
.cd-row i{
    font-size: 32px;
  line-height: 1.4;
  color: #2957a4;
}
.cd-row i.fa-envelope{
    font-size: 24px;
}
.cd-row h2{
    font-size: 24px;
    line-height: 1.4;
    margin: 0 0 7px 0;
}
.cd-row p{
    font-size: 18px;
  margin: 0;
}
.form-h2-title{
    font-size: 36px;
    text-align: center;
    margin: 0 0 30px 0;
    font-weight: 700;
    color: rgba(0, 0, 0, 0.25);
}
.form-input, .form-input:hover, .form-input:focus, .form-input:active{
    background: #F3F6FA;
  border: 0;
  outline: 0;
  padding: 10px 30px;
  width: 100%;
  margin: 0 0 20px 0;
}
.form-submit-btn, .form-submit-btn:hover, .form-submit-btn:focus, .form-submit-btn:active{
font-size: 14px;
  color: #ffffff;
  font-weight: 800;
  text-transform: uppercase;
  display: inline-block;
  padding: 13px 30px 12px;
  background: #2957a4;
  border: none;
  }
.nav-links{
font-size: 18px;
  margin: 0 0 30px 0;
  color: rgba(0, 0, 0, 0.75);
  }
.about-content-section {
    padding: 70px 0;
}
.about-content-section p{
    color: rgba(0, 0, 0, 0.75);
    line-height: 1.6;
    text-align: justify;
}
.share-btn, .share-btn:hover, .share-btn:focus, .share-btn:active{
    padding: 7px 20px;
    background: #f3f6fa;
    border: 0;
    outline: 0;
    box-shadow: none;
}
.sm-share-buttons{
    display:flex;
    justify-content:center;
    margin:30px 0;
}
.sm-share-buttons i{
    font-size: 24px;
}

.sm-share-buttons a:hover, .sm-share-buttons a:focus{
    color:black;
}
/*@media only screen and (max-width: 1200px) {
    body{
        display:none;
    }
}*/
@media only screen and (max-width: 575px) {
    .search-result-row-col-1 {
        width: 20%;
    }
    .search-result-row-col-2 {
        width: 80%;
    }
    .cd-row h2 {
        font-size: 22px;
        margin: 0 0 4px 0;
    }
    .cd-row p {
        font-size: 16px;
    }
    .form-h2-title {
        font-size: 28px;
    }
    .about-content-section {
        padding: 50px 0;
    }
}